*{font-family: "Open Sans" !important;padding:0px;margin:0px;font-size: 16px;}
body{background: #F7F7F7;}
#blogFooter{ margin-top: 80px;}
.full-width-wrapper {width: 100%;    background: rgb(78,44,32); /* Old browsers */     background: -moz-linear-gradient(45deg,  rgba(78,44,32,1) 0%, rgba(53,58,69,1) 59%); /* FF3.6+ */background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(78,44,32,1)), color-stop(59%,rgba(53,58,69,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(45deg,  rgba(78,44,32,1) 0%,rgba(53,58,69,1) 59%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(45deg,  rgba(78,44,32,1) 0%,rgba(53,58,69,1) 59%); /* Opera 11.10+ */background: -ms-linear-gradient(45deg,  rgba(78,44,32,1) 0%,rgba(53,58,69,1) 59%); /* IE10+ */background: linear-gradient(45deg,  rgba(78,44,32,1) 0%,rgba(53,58,69,1) 59%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e2c20', endColorstr='#353a45',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *//* padding-bottom: 400px; */}
.navbar-default { background: none; border-bottom: none;}
.span-b{color: white;display: block;text-align: right;}
ul.submenu { display: none; width: 100%; position: absolute; left: 0px; margin-top: 0px;z-index: 200; min-width: 118px; height: 40px; line-height: 34px;}
.darrow { font-size: 10px; padding-left: 3px; position: relative; top: 0px; }
div.top-sb.submenu-holder{display:inline-block;padding: 0px;position:relative;}
div.top-sb.submenu-holder a {text-decoration: none;font-size: 15px;padding-left: 0px;text-align: center; color:white}
div.top-sb.submenu-holder:hover *  {/* color:black; */}
div.menu *{vertical-align:top;}
li.submenu a{color:#404040; font-size:14px;}
li.submenu{border-top: 1px solid #5A5A5A;}
div.submenu:hover{background-color:#e5e5e5;}
div.submenu-holder:hover a{color: white;}
/*div.submenu-holder:hover ul{display:block;}*/
.sep{border-bottom: 1px solid #D9D9D9; box-shadow: 0px 1px 0px white; margin-bottom: 10px;}
div.submenu-holder span{color: #fff;top: -1px;margin-left: 4px;font-size: 12px;}
div.submenu-holder:hover span{color: white;}
div.top-sb.submenu-holder {min-width:118px;height: 60px;line-height: 59px; padding-left: 10px;}
.menu-top li {display: inline-block;width: 118px;text-align: left;box-sizing: border-box;height: 60px;}
.menu-top li * {color:white; padding-left: 0px;font-size: 15px;}
.menu-top {height: 70px; margin-bottom: 0px;}
.navbar{margin-bottom: 0px;}
.img-tp{width: 150px; border-radius: 50%; border: 2px solid white; margin:  0 auto; }
.img-tp-detail{width: 100px; height: 100px; border-radius: 50%; border: 2px solid white; margin:  0 auto; }
.author-info h1{font-size: 20px; color: white;}
.author-info h3{font-size: 14px; color: white;}
.author-info {padding-top: 80px;}
.author-info.detail {padding-top: 40px;}
.top-sb{padding-top: 20px;}
.alp {    font-style: italic;    margin-bottom: 30px;}
.s2w-input-field {
display: inline-block;
width: 74%;
height: 36px;
padding: 6px 12px;
font-size: 15px;
line-height: 1.5;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
box-sizing: border-box;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
border-radius: 2px;
transition: none;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.s2w-button-wrap{display: inline-block; width: 25%; vertical-align: middle;}
.s2w-btn-primary{padding: 9px 0px;max-width: 120px;width: 100%; background: rgb(210, 210, 210); border: none;color: black !important;}
.s2w-label.s2w-label-email{display: none;}
.img-h{margin: 0 auto; width: 150px;border: 1px solid rgb(197, 197, 197);}
.covers{margin-top: -80px; padding-bottom: 15px;}
.img-max{background: url('../images/mm-color.jpg'); width: 150px; height: 240px; margin: 0 auto; background-size: 150px 240px; border: 1px solid rgb(218, 218, 218);}
.img-pub{background: url('../images/leadership.png'); width: 150px; height: 240px; margin: 0 auto; background-size: 150px 330px;background-position-y: -67px; border: 1px solid rgb(218, 218, 218);}
.img-book{background: url('../images/book-cover.jpg'); width: 150px; height: 240px; background-size: 150px 240px; margin: 0 auto; border: 1px solid rgb(218, 218, 218);}
.cv-text { text-align: center; margin-top: 10px; font-size: 15px; width: 80px; margin: 10px auto;}
.img-cover{text-align: center;}
.w {font-size: 12px !important;}
.entry-title a {color: #00509F; font-size:16px;}
.entry-title a:hover {color: #000;}
h1.entry-title { margin: 0px; padding: 0px; line-height: 20px;}
.articles { margin-top: 40px;}
.publications h4, .articles h4 {padding-left: 5px;}
.publications li a { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%; display: inline-block; position: relative; top: 5px;}
.publications li .date-pub { width: 25%; position: relative; top: 8px; text-align: right;}

#blogFooter{padding: 10px 0px ;}
.article{margin-top: -180px;}
.wp-post-image.detail{ margin: 0 auto; float: left; margin-right: 30px; width: 350px; height: 250px; margin-bottom: 20px;}
.article .entry-content { padding: 25px 50px; background: white; box-shadow: 0px 0px 5px gray;}
.post-links-container {display: table; border-collapse: collapse; width: 100%; margin-bottom: 24px; font-size: 14px;line-height: 1.3em;background-color: #f8f8f8;padding: 8px 5px;}
.post-links-container .link-group { display: table; width: 100%; }
.post-links-container .split { width: 50%; }
.post-links-container .newer-post, .post-links-container .older-post {display: table-cell;vertical-align: middle;background-color: transparent;border: 1px solid #eaeaea;padding: 15px 10px;color: black;}
.older-post {     text-align: right; }
.post-links-container .older-post .link-text { padding-left: 25px; }
a {color: #00509F; font-size: 16px; }
.wp-listpost-image{width: 50px; height: 50px; border-radius: 50%; float: left;}
span.link-chevron {margin: 0px 5px;}
.post-links-container .link-text:hover { text-decoration: underline;}
.tb{height: 60px;}
li.menu-item.menu-item-type-custom:hover { background: #2A2A2A; color: white;}
.submenu{background: #2A2A2A; color:black;}
.submenu a {padding: 0px 10px; color:black;}
.w {padding-left: 10px !important;}
.top-sb a {padding-left: 10px;}
li.submenu:hover { /* background: #f2f2f2; */ text-decoration: underline !important; line-height: 35px; height: 35px;}
div.top-sb.submenu-holder a:hover{text-decoration: underline;}
.esp *{text-decoration: none !important;}
.container{max-width: 980px;}
.img-cv {box-shadow: 0px 0px 5px gray;}
.share{text-align: right;}
.img-at{text-align: center; margin-bottom: 20px;}
.clear{ clear: both; padding-bottom: 160px;}
div.top-sb.submenu-holder .submenu * {line-height: 35px; height: 35px;}
.subscribe{ padding: 25px 15px 40px; /* margin-top: 40px; */ border-radius: 5px;}
div.pagination{margin-top: 30px;}
h1{font-size: 16px;}
.entry-header{width: 100%; box-sizing: border-box; display: inline-block; padding-left: 5px;position: relative;}
.pbs .entry-header{width: 75%; box-sizing: border-box; display: inline-block; padding-left: 5px;}
.ra .entry-header {width: 100%;}
.count{width: 23%; box-sizing: border-box; text-align: right; vertical-align: top; display: inline-block;margin-top: 20px;}
.count *{font-size:12px;}
.ra{padding: 5px 0px;margin: 10px 0px;}
.ra.selected a{ font-weight: bold;}
.s2w-alert{font-size: 14px; margin-bottom: 5px; color: rgb(255, 195, 195) !important;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background: #005AB5; border-color: #005AB5;}
.navbar-toggle{margin-top: 12px !important;}
.navbar-default .navbar-nav>li>a{color: white !important;font-size: 14px !important;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: rgb(190, 190, 190) !important;background-color: transparent;}
.navbar-default .navbar-nav>.dropdown>a .caret {border-top-color: #FFFFFF !important;border-bottom-color: #FFFFFF !important;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: white !important;}
.subs { border-bottom: 1px solid gray; }
.navbar-header{padding-bottom: 10px;}
.publications li {font-size:12px; padding: 5px 0px;}
.publications {margin-left: 20px;padding-bottom: 0px;}
.date-pub{float: right;}
.font-size-picker{margin: 10px 0px;font-size: 11px; float: left;}
.row.publications {margin-top: 50px;}
.catg{font-size: 24px;margin-top: 40px;margin-bottom: 30px;}
.ct{margin-left: 5px;}
.post-body {margin-bottom: 40px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: transparent !important;}
#blogFooter *{ color: white; margin-bottom: 0; font-size:13px;}
#blogFooter input {color:black;}
#blogFooter a{font-size: 12px !important;}
.article .entry-title{line-height: 36px;}
.widgettitle{margin: 0px;color: white;margin-bottom: 10px !important;font-size: 14px !important;}
#header .navbar.topnavbar {   -webkit-animation: movetextdown 500ms ease;     -moz-animation: movetextdown 500ms ease;
    -ms-animation: movetextdown 500ms ease; -o-animation: movetextdown 500ms ease;animation: movetextdown 500ms ease;
}
input.s2w-widget-submit-btn.s2w-subscribe.s2w-btn.s2w-btn-primary {font-size:13px;}

#header .navbar-fixed-top.navbar {
    -webkit-animation: moveBottom 500ms ease;
    -moz-animation: moveBottom 500ms ease;
    -ms-animation: moveBottom 500ms ease;
    -o-animation: moveBottom 500ms ease;
    animation: moveBottom 500ms ease;
}
.navbar-default {background-color: transparent !important;border-color: transparent !important;}
.dropdown-menu {background:  #353A45 !important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #353A45 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: white !important; padding: 10px 0px; }
.navbar-brand{margin-right: 20px;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #545E74 !important;}
.navbar-defaul * {color:white;}
.post-body p:first-child:first-letter {  
    float: left; 
    color: #353A45; 
    font-size: 65px; 
    line-height: 55px; 
    padding-top: 0px; 
    padding-right: 15px; 
    padding-left: 0px; font-family: Georgia; 
}  
.ra.selected{background: rgb(242, 242, 242);padding-top: 0px;margin-top: 0px;/* margin: 10px 0px; */}
@media screen and (max-width: 400px) {
    .catg{margin-top:10px;}
    .article .entry-content{padding: 25px 10px;}
    .author-info h3{font-size:12px;}
    .author-info h1{font-size:16px;}
    .entry-title a{font-size:14px;}
    .s2w-input-field {display: block; width: 100%;}
    .s2w-button-wrap {display: block; width: 100%; max-width: 100%; margin-top: 5px; border-radius:0px}
    .s2w-btn-primary {max-width: 100%;}
    .col-xs-3 {width: 50% !important; margin-top: 15px;} 
    .covers{ border-bottom: 1px solid rgb(224, 224, 224);}
    .catg{font-size:20px;}
}
@media screen and  (max-width: 560px){
    .navbar-default {background-color: #353A45 !important;}
    .menu-top li{display: block; list-style-type: none;}
    .menu-top{height: auto;}
    #headerNavLinks{background: rgb(53, 58, 69);}
    .navbar-collapse{padding: 0px;}
    .menu-top li {width: 100%;}
    li.menu-item.menu-item-type-custom:hover {background: #515866; color: white; }
    .esp {width: 100%;}
    span.link-text {font-size:12px !important;}
    .font-size-picker { position: static;text-align: right;float: none;}
   
}
@media screen and (max-width: 760px){
    .covers{ margin-top:-69px;padding-bottom: 25px;margin-bottom: 35px;}
    .img-tp{width: 100px;}
    .img-cv{width: 63px; height: 100px; border: none;margin: 0 auto;}
    .cv-text{/* width: 55px; */}
    .cv-text a{font-size: 14px !important;}
    .img-cover{ padding: 0px; padding-bottom: 40px;}
    .img-cover > div{padding: 0px 0px;text-align: center;height: 100px;}
    h1.entry-title{ font-size:16px;white-space: nowrap;    overflow: hidden;    text-overflow: ellipsis;color: #00509F;}
    .ra{margin-bottom: 10px; padding-bottom: 15px;}
    .ra:last-child{border-bottom: none;}
    .p-author {text-align: center;}    
    .author-info {padding-top: 40px;}
    .clear{ clear: both; padding-bottom: 90px;}
}
@media screen and (min-width: 761px) and (max-width:1000px){
    .p-author { width:25% !important;}
    .info {width: 70% !important;}
}
@media screen and (min-width: 1001px){
    .img-tp { position: relative; top:-15px; left: 50px;}
    .img-tp-detail{position: relative; left:40px; top:-2px}
}f